.h1-category-class {
    height: auto;
    margin-bottom: 10px;
    line-height: 1;
    color: rgb(4, 25, 23);
}

.product-list-content {
    padding-top: 40px;
}

.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    float: left;
}

.btn-group-vertical>.btn-group:after,
.btn-group-vertical>.btn-group:before,
.btn-toolbar:after,
.btn-toolbar:before,
.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.dl-horizontal dd:after,
.dl-horizontal dd:before,
.form-horizontal .form-group:after,
.form-horizontal .form-group:before,
.modal-footer:after,
.modal-footer:before,
.nav:after,
.nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.navbar-header:after,
.navbar-header:before,
.navbar:after,
.navbar:before,
.pager:after,
.pager:before,
.panel-body:after,
.panel-body:before,
.row:after,
.row:before {
    display: table;
    content: " ";
}

.btn-group-vertical>.btn-group:after,
.btn-toolbar:after,
.clearfix:after,
.container-fluid:after,
.container:after,
.dl-horizontal dd:after,
.form-horizontal .form-group:after,
.modal-footer:after,
.nav:after,
.navbar-collapse:after,
.navbar-header:after,
.navbar:after,
.pager:after,
.panel-body:after,
.row:after {
    clear: both;
}

.product-grid .product-thumb .image {
    float: none;
}

.product-grid .product-thumb .image {
    position: relative;
}

#sub-categories ul {
    margin: 0;
    padding: 0;
    display: block;
    list-style: none;
}

#sub-categories ul li {
    margin: 0;
    padding: 0;
    float: left;
    width: 20%;
}

.category-page .last-counter-stopper,
.category-page .first-counter-stopper {
    cursor: pointer;
}

#sub-categories ul li a {
    height: 90px;
    padding: 15px;
    font-size: 16px;
    margin: 0 2px 2px 0;
    display: block;
    color: #666 !important;
    border: 1px solid #eee;
    background: #fff;
}

#content .line-product-sort {
    border-bottom: 1px solid rgb(243, 223, 200);
}

#content .line-product-sort a {
    display: inline-block;
    margin: 20px;
    font-weight: 700;
    color: #041917 !important;
    font-family: 'Satoshi-Bold';
    font-size: 16px;
    margin-bottom: 0px;
    padding-bottom: 14px;
}

#content .line-product-sort a.green-active {
    color: rgb(13, 118, 109) !important;
    border-bottom: 3px solid rgb(13, 118, 109);
    margin-bottom: -2px;
}

#content .line-product-sort a:first-of-type {
    margin-left: 0px;
}

.category-pc-copy {
    padding-top: 22px;
}

.category-pc-copy>ul {
    padding: 0px;
}

.category-page .pagination>li.active:hover>span {
    background-color: rgb(192, 132, 62);
    color: #fff !important;
}

.category-pc-copy ul>li {
    line-height: 36px !important;
    height: 48px;
    display: inline-block;
    width: 175px;
    margin-left: 0px !important;
    margin-right: 7px !important;
    border: 1px solid #F5E7D6;
    padding: 5px 8px !important;
    margin-bottom: 11px !important;
    background-color: #FBF8F4;
    line-height: 36px;
}

.category-page .pagination li.last,
.category-page .pagination li.first {
    display: none;
}

@media(min-width: 768px) {
    .category-page .pagination li.next {
        position: absolute;
        right: 0px;
    }

    .category-page .pagination li.prev {
        position: absolute;
        right: 62px;
    }
}

.category-page .overlay-prod .overlay-text .pre-inner-text {
    position: absolute !important;
    left: 22px !important;
    bottom: 22px !important;
    width: 35% !important;
    text-align: left;
    font-size: 18px;
    font-weight: 400 !important;
    font-family: 'Satoshi-Regular' !important;
}

.category-page .overlay-prod .overlay-text .pre-inner-text b {
    font-weight: 700 !important;
    font-family: 'Satoshi-Bold' !important;
    font-size: 24px;
}

.category-page .overlay-prod .overlay-text .inner-text {
    position: absolute !important;
    top: auto !important;
    bottom: 0px !important;
    right: 0px !important;
    left: auto !important;
    font-family: 'Satoshi-Medium' !important;
    font-weight: 500 !important;
    font-size: 16px;
}

.category-pc-copy ul>li a {
    padding: 0px;
    font-size: 16px;
    margin: 0 2px 2px 0;
    display: block;
    color: rgb(4, 25, 23) !important;
    background-color: transparent;
}

.category-pc-copy ul>li a span {
    display: inline-block !important;
    margin-top: -4px;
    max-width: calc(100% - 40px);
    white-space: break-spaces;
    margin-left: auto;
    margin-right: auto;
    line-height: 16px;
    vertical-align: middle;
    font-size: 14px;
}

.category-pc-copy ul>li.has-icon a {
    display: inline-block !important;
    margin-left: auto;
    margin-right: auto;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.category-pc-copy ul>li.has-icon a>img {
    float: none;
    vertical-align: middle;
    margin-top: 0px;
    display: inline-block;
    height: 32px;
    margin-right: 8px;
}

.category-page .product-thumb .image a {
    position: relative;
}

.category-page .product-labels>.label-row {
    margin-top: 6px;
}

.category-page .product-labels .label {
    padding: 8px;
    font-size: 12px;
    font-weight: 500;
    font-family: 'Satoshi-Medium';
    border-radius: 0px;
}

@media only screen and (max-width: 1170px) {
    #sub-categories ul li {
        width: 33%;
    }

    .pagination-block>.results {
        position: relative !important;
    }
}

@media only screen and (max-width: 767px) {
    #sub-categories {
        display: block !important;
        margin: 15px 0;
        padding: 0;
    }

    #sub-categories ul li {
        width: 50%;
    }

    #sub-categories ul li a {
        height: auto;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        border-bottom: 1px solid #eee;
        border-top: 0;
        border-left: 0;
        border-right: 0;
        padding: 0;
        text-align: center;
    }

    #sub-categories ul li a span {
        display: inline-block;
        height: 30px;
        margin-top: 15px;
        margin-left: auto;
        margin-right: auto;
    }

    #sub-categories>.container>ul.row>li.has-icon>a {
        display: inline-block !important;
    }

    #sub-categories>.container>ul.row>li.has-icon>a>img {
        float: none;
        vertical-align: middle;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 500px) {
    #sub-categories ul li {
        width: 100%;
    }
}

@media only screen and (max-width: 1170px) {
    #sub-categories {
        display: none;
    }

    #sub-categories img {
        display: none;
    }
}

#full-menu {
    border-bottom: 1px solid #cdcdcd;
}

.top-info-category-description img {
    max-width: 100%;
}

#mfilter-price-slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all .ui-slider-range {
    background: #000 !important;
}

.category-page .product-labels {
    margin-top: 0px;
    position: absolute;
    z-index: 100;
    bottom: 4px;
    left: 10px;
}

.pagination-block>.results {
    display: block;
    margin-left: auto;
    margin-right: auto;
    left: 0px;
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    color: #000;
}

.product-thumb .caption {
    padding: 0 10px;
}

h4 {
    font-size: 15px;
}

.product-thumb .rating {
    text-align: left;
}

.product-thumb {
    border: 1px solid transparent;
    margin-bottom: 20px;
    line-height: 20px;
}

.category-page .caption .price,
.product-list-content .product-thumb .caption .price .price-old,
.product-list-content .product-thumb .caption .price .price-new,
.product-list-content .product-thumb .caption .price .final-price {
    color: rgb(77, 151, 147);
    font-family: 'Satoshi-Medium';
    font-weight: 500;
}

.product-list-content .stock-info .in-stock {
    color: rgb(77, 151, 147);
    font-family: 'Satoshi-Medium';
    font-weight: 500;
    font-size: 12px;
}

.product-list-content .stock-info .out-of-stock {
    color: rgb(141, 150, 150);
    font-family: 'Satoshi-Medium';
    font-weight: 500;
    font-size: 12px;
}

.product-thumb .image {
    padding-bottom: 0px;
}

.product-list-content .price-info {
    margin-top: 6px;
}

.product-thumb .image a {
    text-decoration: none;
}

.product-list-content .product-thumb .caption .price .fa-shopping-cart {
    display: none;
}

.text-sort {
    font-size: 14px;
    line-height: 44px;
    padding-right: 8px;
    font-weight: bold;
}

.category-page .price .left {
    width: 100% !important;
    font-size: 14px;
}

.category-page .price .left>div {
    text-align: center !important;
}

.category-page .price .right>div {
    text-align: center !important;
    margin-left: 0px !important;
}

.category-page .price .right {
    width: 100% !important;
    font-size: 14px;
}

.category-page .product-list-content .product-thumb .caption .price .left .block {
    border-right: 0px;
}

.category-page .product-grid .product-thumb .caption-container>.caption {
    min-height: auto !important;
}

.category-page .caption-container {
    margin-top: 30px;
}

#sub-categories.category-page ul li a.text-left {
    text-align: left !important;
}

.pagination-block {
    border-top: 1px solid rgb(243, 223, 200);
    margin-top: 15px;
    padding-top: 32px;
}

.pagination {
    margin: 0;
}

.pagination>li {
    display: inline;
}

.mfilter-free-button {
    margin: 35px 0 0 228px;
}

.product-list-content .product-thumb .caption h4 {
    display: block;
    text-align: left;
    height: 52px;
    margin-bottom: 0px;
}

.h4,
.h5,
.h6,
h4,
h5,
h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.category-page .caption .rating .svg-icon {
    width: 24px;
    height: 24px;
    margin-left: -4px;
}

.category-page .caption .rating .svg-icon:first-of-type {
    margin-left: 0px;
}

#input-sort {
    height: 36px;
    float: right;
    max-width: 200px;
    margin-top: 5px;
    margin-right: 15px;
}

.top-content-info {
    line-height: 20px;
}

.product-labels .label-row .label img {
    max-width: 60px;
    position: absolute;
    top: 0;
    left: 0;
}

.category-colors {
    position: absolute;
    margin-top: 6px;
    width: 100%;
    padding: 0;
    padding-right: 15px;
    padding-left: 6px;
    bottom: -30px;
}

.category-colors span {
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    padding: 0;
    margin-right: 1px;
    margin-bottom: 5px;
    overflow: hidden;
    border: none;
    margin-left: 2px;
}

.category-colors span img {
    display: block;
    width: 16px;
    height: 16px;
    border-radius: 4px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
}

.product-list-content .product-thumb .caption h4 a {
    font-size: 14px;
}

@media (min-width: 1000px) {
    .product-list-content .product-thumb .caption .price {
        display: block;
        margin: 0px 0px;
    }

    .category-page #column-left {
        width: 20% !important;
    }

    .caption-container {
        bottom: 25px;
        left: 15px;
        width: calc(100% - 30px);
    }

    .category-page #content.col-sm-9 {
        width: 80% !important;
    }
}

@media (max-width: 1440px) {
    #mfilter-opts-price-min {
        max-width: calc(43% - 15px) !important;
        min-width: calc(43% - 15px) !important;
        padding: 5px;
    }

    #mfilter-opts-price-max {
        max-width: calc(44% - 15px) !important;
        min-width: calc(44% - 15px) !important;
        padding: 5px;
    }
}

@media (max-width: 768px) {
    .h1-category-class {
        margin-top: 30px;
    }

    .pagination-block>.results {
        position: relative;
    }

    .product-labels {
        top: auto !important;
    }

    .svg-icon-cloud {
        margin-right: 20px !important;
    }

    .category-page .product-grid .product-thumb .caption-container>.caption {
        min-height: auto !important;
        bottom: 0px;
        width: 100%;
    }

    .caption-container {
        position: relative;
    }

    .top-info-category-description {
        display: none;
    }

    .product-thumb .image {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }

    #content {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #breadcrumb {
        display: none;
        margin: 0 !important;
    }

    #device-search {
        display: none;
    }

    .product-thumb .price {
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }

    .product-grid .product-thumb h4 {
        height: auto !important;
        line-height: 18px;
        min-height: auto !important;
        margin-bottom: 8px !important;
    }

    .product-grid .product-thumb h4 a {
        text-decoration: none;
        font-size: 14px !important;
    }

    .product-thumb {
        min-height: auto !important;
        padding: 5px 0 10px 0 !important;
    }

    .product-thumb .price .left .block,
    .product-thumb .price .right .block {
        margin: 0 !important;
        padding: 0 !important;
        display: block !important;
        border: none !important;
        text-align: center !important;
    }

    #input-sort {
        background: transparent url('/catalog/view/theme/default/stylesheet/newicons/sort.svg') no-repeat;
        background-position: right 5px top 50%;
        background-size: 30px;
        border: 0px;
        box-shadow: none;
        appearance: none;
        max-width: 150px;
    }

    #sub-categories .delimiter-hidden {
        display: none;
    }

    .category-page .pagination+.results {
        display: block;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .category-page .pagination>li>span,
    .category-page .pagination>li>a {
        margin-bottom: 16px;
    }
}

@media (max-width: 400px) {
    .category-page .product-grid .product-thumb .caption-container>.caption {
        min-height: auto !important;
        bottom: 0px;
    }

    .caption-container {
        position: relative;
    }
}


@media (min-width: 1200px) {

    #content .col-lg-2.psix-class,
    #content .col-lg-2.psix-class,
    #content .col-lg-3.pfour-class,
    #content .col-lg-4.pthree-class #content .col-lg-6.ptwo-class {
        clear: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    #content .col-md-2.psix-class,
    #content .col-md-2.psix-class,
    #content .col-md-3.pfour-class,
    #content .col-md-4.pthree-class #content .col-md-6.ptwo-class {
        clear: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    #content .col-sm-2.psix-class,
    #content .col-sm-2.psix-class,
    #content .col-sm-3.pfour-class,
    #content .col-sm-4.pthree-class #content .col-sm-6.ptwo-class {
        clear: none !important;
    }
}

.overlay-prod .overlay-text {
    opacity: 1;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 50%);
    z-index: 10;
    color: #fff;
    padding-top: 160px;
    font-size: 18px;
    text-align: center;
    transition: 200ms all;
}

.category-page .overlay-prod.col-lg-3 .overlay-text .inner-text {
    left: 45px !important;
}

.category-page .overlay-prod.col-lg-3 .overlay-text .pre-inner-text {
    left: 22px !important;
    bottom: 100px !important;
    width: 80% !important;
    text-align: center;
}

.overlay-prod .product-thumb:hover {
    border-color: transparent;
}

@media (min-width: 768px) {
    .overlay-prod .product-thumb:hover .overlay-text .inner-text {
        opacity: 1;
    }
}

.product-list-content .product-thumb .caption .price {
    height: 70px;
}

.overlay-prod h4 {
    margin-bottom: 80px;
}

.overlay-prod .overlay-text .inner-text {
    border: 1px solid #fff;
    padding: 12px 36px;
    transition: 300ms all;
    font-weight: bold;
    position: absolute;
    left: 50%;
    top: 60%;
    transform: translate(-25px, -22px);
    opacity: 1;
    border-radius: 0px;
}

.overlay-prod .overlay-text .pre-inner-text {
    font-size: 32px;
    line-height: 1.2em;
    font-family: 'Satoshi-Regular', sans-serif !important;
    font-weight: 700 !important;
}

.overlay-prod:hover .overlay-text .inner-text {
    color: #333;
    background-color: #fff;
}

.overlay-prod img {
    visibility: hidden;
}

.overlay-prod .product-thumb {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 0px !important;
    border: 0px;
}

.overlay-prod .product-thumb>.image {
    position: static;
}

@media (max-width: 1800px) {
    .overlay-prod .overlay-text.scale-overlay-btn .inner-text {
        padding: 7.5px 10px;
    }
}

@media (max-width: 1600px) {
    .overlay-prod .overlay-text .inner-text {
        padding: 10px 20px;
        font-size: 16px;
    }
}


@media (max-width: 1400px) {
    .overlay-prod .overlay-text.scale-overlay-btn .inner-text {
        padding: 7.5px 5px;
        font-size: 15px;
    }
}

@media (max-width: 1250px) {
    .overlay-prod .overlay-text.scale-overlay-btn .inner-text {
        padding: 7.5px 5px;
        font-size: 12px;
    }
}

@media (max-width: 1000px) {
    .product-layout.col-xs-6 {
        width: 50%;
    }
}

@media (max-width: 768px) {
    .overlay-prod .overlay-text {
        padding-top: 85px;
    }

    #content .line-product-sort {
        display: none;
    }

    .category-pc-copy {
        display: none;
    }
}

@media (max-width: 400px) {
    .overlay-prod .overlay-text {
        padding-top: 30px;
    }
}

.overlay-prod .caption-container {
    display: none;
}

@media (min-width: 768px) {
    .category-page>.row>#content {
        padding-right: 0px;
    }

    .top-content-info {
        padding-left: 0px;
        position: relative;
    }

    .top-content-info .h1-category-class {
        position: absolute;
        top: 0px;
        left: 240px;
        margin-top: 0px;
        z-index: 100;
        font-size: 48px;
        font-weight: 400 !important;
    }

    .top-content-info .top-info-category-description {
        padding-top: 73px;
        line-height: 22px;
        color: rgb(4, 25, 23);
        font-size: 16px;
    }

    .top-content-info .inner-text {
        text-align: left;
        max-width: 80%;
        margin-left: 0px;
        display: block;
        margin-bottom: 0px;
    }

    #content #input-sort,
    #content #input-sort+.text-sort,
    #content #input-sort+.text-sort+.svg-icon-cloud {
        display: none;
    }

    #content .panel-filter-wrapper {
        width: 220px;
        float: left;
    }

    #content #mfilter-content-container {
        width: calc(100% - 220px);
        float: left;
        padding-left: 25px;
    }

    body>.container {
        padding-left: 0px;
    }

    .panel-filter-wrapper .list-group {
        padding: 0px !important;
    }

    .panel-filter-wrapper .input-block input {
        width: 100% !important;
        margin: 0px !important;
    }

    .panel-filter-wrapper .input-block input:last-of-type {
        margin-top: 8px !important;
    }

    .panel-filter-wrapper #slider-range+.input-block::after {
        left: 16px !important;
        top: 92px !important;
    }

    .panel-filter-wrapper div.list-group-item {
        padding: 15px 16px !important;
    }

    .panel-filter-wrapper .input-block {
        height: 72px !important;
    }

    .panel-filter-wrapper .fa-chevron-right,
    .panel-filter-wrapper .fa-chevron-left {
        float: right;
    }

    #breadcrumb {
        margin-bottom: 50px;
    }
}